Index: trunk/source/visualization/FukuiRenderer/include/G4DAWNFILE.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4DAWNFILE.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4DAWNFILE.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILE.hh,v 1.9 2006/06/29 21:16:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/include/G4DAWNFILESceneHandler.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4DAWNFILESceneHandler.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4DAWNFILESceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILESceneHandler.hh,v 1.16 2006/06/29 21:16:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/include/G4DAWNFILEViewer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4DAWNFILEViewer.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4DAWNFILEViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILEViewer.hh,v 1.10 2006/06/29 21:16:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/include/G4FRClientServer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRClientServer.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRClientServer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRClientServer.hh,v 1.7 2006/06/29 21:16:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA, Wed Jul  3 14:13:52 JST 1996
Index: trunk/source/visualization/FukuiRenderer/include/G4FRConst.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRConst.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRConst.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRConst.hh,v 1.7 2006/06/29 21:16:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA, Tue Jul  2 15:30:49 JST 1996
Index: trunk/source/visualization/FukuiRenderer/include/G4FRFeatures.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRFeatures.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRFeatures.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRFeatures.hh,v 1.6 2006/06/29 21:16:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #if !defined G4_FR_FEATURES_HH
Index: trunk/source/visualization/FukuiRenderer/include/G4FRSceneFunc.icc
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRSceneFunc.icc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRSceneFunc.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRSceneFunc.icc,v 1.15 2006/07/10 15:31:45 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/FukuiRenderer/include/G4FRofstream.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FRofstream.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FRofstream.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRofstream.hh,v 1.9 2006/06/29 21:16:42 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include <fstream>
Index: trunk/source/visualization/FukuiRenderer/include/G4FukuiRenderer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FukuiRenderer.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FukuiRenderer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRenderer.hh,v 1.8 2006/06/29 21:16:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererSceneHandler.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRendererSceneHandler.hh,v 1.15 2006/06/29 21:16:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererViewer.hh
===================================================================
--- trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererViewer.hh	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/include/G4FukuiRendererViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRendererViewer.hh,v 1.8 2006/06/29 21:16:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/FukuiRenderer/src/G4DAWNFILE.cc
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/G4DAWNFILE.cc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/src/G4DAWNFILE.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILE.cc,v 1.11 2006/06/29 21:16:50 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/src/G4DAWNFILESceneHandler.cc
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/G4DAWNFILESceneHandler.cc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/src/G4DAWNFILESceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILESceneHandler.cc,v 1.18 2006/06/29 21:16:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/src/G4DAWNFILEViewer.cc
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/G4DAWNFILEViewer.cc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/src/G4DAWNFILEViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4DAWNFILEViewer.cc,v 1.20 2006/06/29 21:16:54 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA
Index: trunk/source/visualization/FukuiRenderer/src/G4FRClientServer.cc
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/G4FRClientServer.cc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/src/G4FRClientServer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FRClientServer.cc,v 1.6 2006/06/29 21:16:56 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // Satoshi TANAKA, Wed Jul  3 14:14:29 JST 1996
Index: trunk/source/visualization/FukuiRenderer/src/G4FukuiRenderer.cc
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/G4FukuiRenderer.cc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/src/G4FukuiRenderer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRenderer.cc,v 1.9 2006/06/29 21:16:58 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/FukuiRenderer/src/G4FukuiRendererSceneHandler.cc
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/G4FukuiRendererSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/src/G4FukuiRendererSceneHandler.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRendererSceneHandler.cc,v 1.14 2006/06/29 21:17:00 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/FukuiRenderer/src/G4FukuiRendererViewer.cc
===================================================================
--- trunk/source/visualization/FukuiRenderer/src/G4FukuiRendererViewer.cc	(revision 849)
+++ trunk/source/visualization/FukuiRenderer/src/G4FukuiRendererViewer.cc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4FukuiRendererViewer.cc,v 1.11 2006/06/29 21:17:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/HepRep/include/G4HepRep.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRep.hh	(revision 849)
+++ trunk/source/visualization/HepRep/include/G4HepRep.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRep.hh,v 1.17 2006/06/29 21:17:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/HepRep/include/G4HepRepFile.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepFile.hh	(revision 849)
+++ trunk/source/visualization/HepRep/include/G4HepRepFile.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HepRepFile.hh,v 1.8 2006/06/29 21:17:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/HepRep/include/G4HepRepFileViewer.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepFileViewer.hh	(revision 849)
+++ trunk/source/visualization/HepRep/include/G4HepRepFileViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4HepRepFileViewer.hh,v 1.9 2006/06/29 21:17:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/HepRep/include/G4HepRepMessenger.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepMessenger.hh	(revision 849)
+++ trunk/source/visualization/HepRep/include/G4HepRepMessenger.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepMessenger.hh,v 1.7 2006/06/29 21:17:14 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/HepRep/include/G4HepRepSceneHandler.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/HepRep/include/G4HepRepSceneHandler.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepSceneHandler.hh,v 1.42 2006/11/06 09:22:26 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/HepRep/include/G4HepRepViewer.hh
===================================================================
--- trunk/source/visualization/HepRep/include/G4HepRepViewer.hh	(revision 849)
+++ trunk/source/visualization/HepRep/include/G4HepRepViewer.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepViewer.hh,v 1.18 2006/06/29 21:17:18 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/HepRep/src/G4HepRep.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRep.cc	(revision 849)
+++ trunk/source/visualization/HepRep/src/G4HepRep.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRep.cc,v 1.22 2006/06/29 21:17:20 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/HepRep/src/G4HepRepFile.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepFile.cc	(revision 849)
+++ trunk/source/visualization/HepRep/src/G4HepRepFile.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepFile.cc,v 1.11 2007/05/22 17:05:26 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/HepRep/src/G4HepRepFileViewer.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepFileViewer.cc	(revision 849)
+++ trunk/source/visualization/HepRep/src/G4HepRepFileViewer.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepFileViewer.cc,v 1.15 2006/06/29 21:17:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #include "G4HepRepFileViewer.hh"
Index: trunk/source/visualization/HepRep/src/G4HepRepMessenger.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepMessenger.cc	(revision 849)
+++ trunk/source/visualization/HepRep/src/G4HepRepMessenger.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepMessenger.cc,v 1.10 2006/06/29 21:17:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 #include "G4HepRepMessenger.hh"
Index: trunk/source/visualization/HepRep/src/G4HepRepSceneHandler.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepSceneHandler.cc	(revision 849)
+++ trunk/source/visualization/HepRep/src/G4HepRepSceneHandler.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepSceneHandler.cc,v 1.101 2007/11/16 20:29:04 perl Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/HepRep/src/G4HepRepViewer.cc
===================================================================
--- trunk/source/visualization/HepRep/src/G4HepRepViewer.cc	(revision 849)
+++ trunk/source/visualization/HepRep/src/G4HepRepViewer.cc	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HepRepViewer.cc,v 1.26 2006/06/29 21:17:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 
Index: trunk/source/visualization/OpenGL/include/G4OpenGL.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGL.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGL.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4OpenGL.hh,v 1.7 2008/04/04 13:32:22 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // G.Barrand.
Index: trunk/source/visualization/OpenGL/include/G4OpenGLBitMapStore.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLBitMapStore.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLBitMapStore.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLBitMapStore.hh,v 1.2 2007/11/15 10:14:23 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLFontBaseStore.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLFontBaseStore.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLFontBaseStore.hh	(revision 850)
@@ -25,5 +25,5 @@
 //
 // $Id: G4OpenGLFontBaseStore.hh,v 1.3 2006/06/29 21:17:38 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // J.Allison  Apr 2005.
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateQt.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateQt.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateQt.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateQt.hh,v 1.1 2007/09/28 14:44:13 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateQtViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateQtViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateQtViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateQtViewer.hh,v 1.3 2007/11/09 15:03:21 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateSceneHandler.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateSceneHandler.hh,v 1.14 2008/01/04 22:07:01 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateViewer.hh,v 1.9 2006/09/04 12:07:59 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateWin32.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateWin32.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateWin32.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32.hh,v 1.7 2006/06/29 21:17:44 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateWin32Viewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateWin32Viewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateWin32Viewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateWin32Viewer.hh,v 1.9 2006/06/29 21:17:46 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateX.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateX.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateX.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateX.hh,v 1.7 2006/06/29 21:17:48 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXViewer.hh,v 1.9 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXm.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXm.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXm.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXm.hh,v 1.7 2006/06/29 21:17:52 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXmViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXmViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLImmediateXmViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLImmediateXmViewer.hh,v 1.9 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLQtViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLQtViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLQtViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLQtViewer.hh,v 1.10 2008/06/20 13:55:06 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLSceneHandler.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLSceneHandler.hh,v 1.24 2008/01/04 22:07:01 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLSceneHandler.icc
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLSceneHandler.icc	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLSceneHandler.icc	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLSceneHandler.icc,v 1.8 2008/01/30 10:54:13 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredQt.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredQt.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredQt.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredQt.hh,v 1.1 2007/09/28 14:44:13 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredQtViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredQtViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredQtViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredQtViewer.hh,v 1.6 2008/06/20 13:55:06 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredSceneHandler.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredSceneHandler.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredSceneHandler.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredSceneHandler.hh,v 1.27 2008/04/28 16:19:40 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredViewer.hh,v 1.9 2006/06/29 21:18:02 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredWin32.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredWin32.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredWin32.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32.hh,v 1.7 2006/06/29 21:18:04 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredWin32Viewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredWin32Viewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredWin32Viewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredWin32Viewer.hh,v 1.7 2006/06/29 21:18:06 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredX.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredX.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredX.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredX.hh,v 1.7 2006/06/29 21:18:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredXViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredXViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredXViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXViewer.hh,v 1.7 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredXm.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredXm.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredXm.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXm.hh,v 1.6 2006/06/29 21:18:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLStoredXmViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLStoredXmViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLStoredXmViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLStoredXmViewer.hh,v 1.7 2006/07/03 16:38:13 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLTransform3D.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLTransform3D.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLTransform3D.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLTransform3D.hh,v 1.7 2006/06/29 21:18:16 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLViewer.hh,v 1.23 2008/06/20 13:55:06 lgarnier Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLViewerMessenger.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLViewerMessenger.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLViewerMessenger.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLViewerMessenger.hh,v 1.5 2007/05/08 11:04:11 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 
 #ifndef G4OPENGLVIEWERMESSENGER_HH
Index: trunk/source/visualization/OpenGL/include/G4OpenGLWin32Viewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLWin32Viewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLWin32Viewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLWin32Viewer.hh,v 1.14 2007/11/10 14:50:01 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXViewer.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXViewer.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXViewer.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXViewer.hh,v 1.28 2007/11/10 14:50:01 allison Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmBox.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmBox.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmBox.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmBox.hh,v 1.7 2006/06/29 21:18:24 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmFourArrowButtons.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmFourArrowButtons.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmFourArrowButtons.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFourArrowButtons.hh,v 1.6 2006/06/29 21:18:26 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmFramedBox.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmFramedBox.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmFramedBox.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmFramedBox.hh,v 1.7 2006/06/29 21:18:28 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmPushButton.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmPushButton.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmPushButton.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmPushButton.hh,v 1.7 2006/06/29 21:18:30 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmRadioButton.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmRadioButton.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmRadioButton.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmRadioButton.hh,v 1.7 2006/06/29 21:18:32 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmResources.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmResources.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmResources.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmResources.hh,v 1.5 2006/06/29 21:18:34 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 //
Index: trunk/source/visualization/OpenGL/include/G4OpenGLXmSeparator.hh
===================================================================
--- trunk/source/visualization/OpenGL/include/G4OpenGLXmSeparator.hh	(revision 849)
+++ trunk/source/visualization/OpenGL/include/G4OpenGLXmSeparator.hh	(revision 850)
@@ -26,5 +26,5 @@
 //
 // $Id: G4OpenGLXmSeparator.hh,v 1.6 2006/06/29 21:18:36 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: HEAD $
 //
 // 
